/*
 Theme Name:   Olamot2017
 Description:  Olamot2017
 Template:     responsive
*/


@font-face {
	font-family: 'Alef';
	src: url('http://iconfestival.org.il/2013/wp-content/themes/olamot2013phase2/Alef/Alef-Webfont/Alef-regular.eot');
	font-weight: 400;
	font-style: normal;
}

div 
{
font-family: 'Alef';
}

#logo {
	width:100%;
}

#logo a  img
{
	width: 100%;
}

.menu a
{
	font-size:16px;
}

.menu li li a{

	font-size:14px;

}
.js .main-nav .menu li a 
{
	text-align:right;
}

.sub-header-menu, .sub-header-menu ul
{
	min-height:50px;
	clear:none;
	}
.sub-header-menu  a{
	font-size:16px;
}
#top-widget
{
	margin-top:3px; 
}

.iconic_icon {
	min-height:50px;
	min-width:50px;
}
img.iconic_icon {
	
/*	margin:0px; */
}

#featured {
	padding-bottom:0px;
	
}


.mtphr-dnt-wrapper
{
	width:90%;
	padding-right:15px;
	
}


table.dealers{
		width: 90%;
		border: 0px;
}

table.dealers td{
	border: 0px;

}
table.dealers .thumb {
	width: 250px;
	height: 250px;
}
td.description {
	vertical-align: middle;
}

#FAQ article h2 a {
    background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAKCAYAAAC0VX7mAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjExR/NCNwAAAMVJREFUOE+lkE0KwjAUhNPS7k3zku7E2/h3gHoDPYMI3kb0AKVeQM/iSnCtqPNgCtJNGxz4IHmZN4QxQxXEbcEaTLwUOccmeJfrDGzAjuN+wVyBG7iAPRgTPV+BvlW09wtmC07gQx6kvR+Bpb1fQSTBwgK8GPCLzualuIT2YSqdy7DYgDeDFD3XIpLRFicsr8CdYYqeh3fXFZa1S+2rDTyAEZ/jFYpCu1wC7e0JZt7buO66QmiKoDOoEZZy/J/0Z2DKK2XMF2BvN8FrcI5gAAAAAElFTkSuQmCC');
	background-repeat: no-repeat;
    background-position: right 0.2em; 
	padding-right: 20px;
	font-size: 16px;
}


#FAQ article h2.close a {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAKCAYAAAC0VX7mAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjExR/NCNwAAAM9JREFUOE+l0s0JwkAQhuFE9CiY7Ca5iVbjXwHagdYggt2IFiDagNbiSfCsGN+RbIjJBAIOPBfhG2cz46Vp2khdxdb6sTUB5lirYfjl37RKjGnTZIoDblj+hGpI827Ww4vD0E20wAkvpLhgoDVQZc1ahGbY4443pJnYRjbsqGENgTHOcBMVPdD//qsW1hAY4Ygn/m8oFUWBPFkm3aHy5Dgy+ZMrWy1zRVNZSg9yJjKx+wRX5EsZFsMaray1cjYTyJLkbFYu0HjCciXWFA7bbD7i92LWrC8PVwAAAABJRU5ErkJggg==');
	background-repeat: no-repeat;
    background-position: right 0.2em;
	font-size: 16px;
}

.colophon-widget 
{
	border:0px;
}


#footer_credits{
    text-align: center;
	font-size: 12px;
}
.copyright {
    display: none;
}
#open_sogoacc 
{
    background: #3fab9a;
}
#footer {
	display:none;
}



/*** STORIES INDEX ***/


.page-template-Stories-Gallery-php #content {
    width:700px;
    margin-right:100px;
    margin-left:150px;
    
}


.page-template-Stories-Gallery-php #search{
margin-top: -28px;


}

#stories_wrapper {
	text-align: right;
	overflow: hidden;    
}
	#stories_wrapper header {
		color: white;
		margin-bottom:10px;
		
	}
		#stories_wrapper h1 {
			margin-left: 0.2em;
		}
	
		#stories_wrapper h2 {
			font-size: 1.5em;
		}
	
	
	#stories {
		padding-bottom: 1em;
	
		padding-top: 1em;
		direction: rtl;
}
		
		#stories .story {
			display: inline-table;
			/* line-height: 1.6em; */
			padding: 15px 20px 15px 20px;
			vertical-align: top;
            		
			text-align:center;
           		 
			width: 25%;
			/* background-color: #2B4B9B; */
			/* border-radius: 15px; */
			/* margin: 5px; */
			/* min-height: 36px; */
            		
			color: #E52629;
			/* text-decoration: none; */
			direction: rtl;
			/* float: right; */
}
		#stories .story .title {
			/* display: inline; */
			font-size: 14px;
			/* font-weight:bold; */
			/* vertical-align: top; */
			/* text-decoration: none; */
			/* direction:rtl; */
			/*color: #E52629; */
		}



/*** STORY PAGE ***/

.single-stories #content nav {
	margin-top: 1em;
}

.single-stories #content {
	width: 500px;
	margin-right: 200px;
	margin-left: 200px;
}
.single-aguda-story .content {
	text-indent: 2em;
}

.single-aguda-story .post-meta {
	display: none;
}




@media screen and (max-width: 650px) {
.js .sub-header-menu {
    display: inherit;
}
}
